RK-A - Feature #2356

Extract important substrings using exclude_headers_list
05/15/2022 07:38 AM - Ram Kordale

Status: Resolved Start date: 05/15/2022
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

In Python 3 Doc Library Reference > Development Tools > unittest — Unit testing framework, 'important concepts' points to
'Important Tk concepts'. While this is wrong, we should have Tk (in any document) point to 'Important Tk Concepts' document. So,
we need to extract Tk and add to processed_full_headers for such documents. Since we have added 'concept' and 'important
concept' to exclude_headers_list, should we check to extract important substrings like the above using exclude_headers_list?

History

#1 - 08/26/2022 09:42 AM - Rohit Choudhary
- Status changed from New to In Progress

- Assignee set to Rohit Choudhary

#2 - 09/28/2022 01:32 PM - Rohit Choudhary

- Status changed from In Progress to Resolved
